using System;
using System.Data;
using System.Configuration;
using System.Collections;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;
using System.Data.SqlClient;

public partial class look : System.Web.UI.UserControl
{
    DataBaseLayer db = new DataBaseLayer();
    protected void Page_Load(object sender, EventArgs e)
    {
        if (!Page.IsPostBack)
        {
            BindMp4Look();
        }
    }
    public void BindMp4Look()
    {
        DataSet ds = new DataSet();
        ds = db.DataSetFactory("Pr_Mp4_GetMp4Look");
        mp4Look.DataSource = ds;
        mp4Look.DataBind();
        ds.Dispose();
    }
}
